package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.RelEngOrg;

public interface IRelEngOrgService {
    RelEngOrg selectRelEngOrgByGuid(String guid);
    List<RelEngOrg> selectRelEngOrgList(RelEngOrg entity);
    int insertRelEngOrg(RelEngOrg entity);
    int updateRelEngOrg(RelEngOrg entity);
    int deleteRelEngOrgByGuid(String guid);
    int deleteRelEngOrgByGuids(String[] guids);
}
